<?xml version="1.0" ?>
  <dpinst>

    <!-- English -->
    <language code="0x0409">
      <dpinstTitle>Synaptics Pointing Device Driver Installation</dpinstTitle>
      <welcomeTitle>Welcome</welcomeTitle>
      <welcomeIntro>Welcome to the Synaptics Pointing Device Driver Setup program.  This program will install the Synaptics Pointing Device Driver on your computer. </welcomeIntro>
      <installHeaderTitle>Please wait while Setup finishes installing the driver.</installHeaderTitle>
      <finishTitle>Setup complete</finishTitle>
      <finishText>Setup has finished installing the Synaptics Pointing Device driver.</finishText>
    </language>

    <!--  Danish  --> 
  <language code="0x0406">
  <dpinstTitle>Installation af Synaptics pegeredskab driveren</dpinstTitle> 
  <welcomeTitle>Velkommen</welcomeTitle> 
  <welcomeIntro>Velkommen til installationsprogrammet for Synaptics pegeredskab drivere. Dette program vil installere Synaptics pegeredskab driveren p?din computer.</welcomeIntro> 
  <installHeaderTitle>Vent venligst mens installationsprogrammet udf?er driverinstallationen.</installHeaderTitle> 
  <finishTitle>Installationen er udf?t</finishTitle> 
  <finishText>Installationsprogrammet har udf?t installation af Synaptics pegeredskab driveren.</finishText> 
  </language>

   <!--  Dutch--> 
 <language code="0x0413">
  <dpinstTitle>Installatie van het Synaptics\naanwijsapparaat-stuurprogramma</dpinstTitle> 
  <welcomeTitle>Welkom</welcomeTitle> 
  <welcomeIntro>Welkom bij het installatieprogramma voor het Synaptics aanwijsapparaat-stuurprogramma. Met dit programma installeert u het Synaptics aanwijsapparaat-stuurprogramma op uw computer.</welcomeIntro> 
  <installHeaderTitle>De installatie van het stuurprogramma wordt voltooid. Even geduld a.u.b.</installHeaderTitle> 
  <finishTitle>De installatie is voltooid</finishTitle> 
  <finishText>De installatie van het Synaptics aanwijsapparaat-stuurprogramma is voltooid.</finishText> 
  </language>


    <!--  Finnish --> 
 <language code="0x040B">
  <dpinstTitle>Synaptics osoitinlaite -ohjaimen asennus</dpinstTitle> 
  <welcomeTitle>Tervetuloa</welcomeTitle> 
  <welcomeIntro>Tervetuloa Synaptics osoitinlaite -ohjaimen asennusohjelmaan. Tämä ohjelma asentaa Synaptics osoitinlaite -ohjaimen tietokoneeseesi.</welcomeIntro> 
  <installHeaderTitle>Odota, kunnes asennusohjelma saa ohjaimen asennettua.</installHeaderTitle> 
  <finishTitle>Asennus on suoritettu</finishTitle> 
  <finishText>Asennusohjelma on asentanut Synaptics osoitinlaite -ohjaimen.</finishText> 
  </language>


    <!--  French (Neutral)  --> 
 <language code="0x040C">
  <dpinstTitle>Installation du dispositif de pointage Synaptics</dpinstTitle> 
  <welcomeTitle>Bienvenue</welcomeTitle> 
  <welcomeIntro>Bienvenue au programme d'installation du dispositif de pointage de Synaptics. Ce programme installera le dispositif de pointage de Synaptics sur votre ordinateur.</welcomeIntro> 
  <installHeaderTitle>Veuillez attendre que l'installation du pilote soit terminée.</installHeaderTitle> 
  <finishTitle>Installation terminée</finishTitle> 
  <finishText>L'installation du dispositif de pointage de Synaptics est terminée.</finishText> 
  </language>


    <!--  German (Neutral) --> 
  <language code="0x0407">
  <dpinstTitle>Synaptics Zeigegerät-Treiber: Installation</dpinstTitle> 
  <welcomeTitle>Begrüßung</welcomeTitle> 
  <welcomeIntro>Einführung in das SETUP-Programm für Synaptics zeigegerät-Treiber. Mithilfe dieses Programms wird der Synaptics Zeigegerät-Treiber auf Ihrem Rechner installiert.</welcomeIntro> 
  <installHeaderTitle>Bitte warten Sie, bis der Treiber vom SETUP-Programm vollständig installiert ist.</installHeaderTitle> 
  <finishTitle>SETUP abgeschlossen</finishTitle> 
  <finishText>Installation des Synaptics Zeigegerät-Treibers abgeschlossen.</finishText> 
  </language>


    <!--  Italian --> 
  <language code="0x0410">
  <dpinstTitle>Installazione driver per dispositivo di\npuntamento Synaptics</dpinstTitle> 
  <welcomeTitle>Benvenuti</welcomeTitle> 
  <welcomeIntro>Benvenuti nel programma di impostazione del driver per dispositivo di puntamento Synaptics. Questo programma installa il driver per dispositivo di puntamento Synaptics sul computer.</welcomeIntro> 
  <installHeaderTitle>Si prega di attendere che l'applicazione completi l'installazione del driver.</installHeaderTitle> 
  <finishTitle>Impostazione completata</finishTitle> 
  <finishText>Il programma di impostazione ha terminato l'installazione del driver per dispositivo di puntamento Synaptics.</finishText> 
  </language>


    <!--  Norwegian (Bokmal) --> 
  <language code="0x0414">
  <dpinstTitle>Installering av Synaptics pekeenhet-driver</dpinstTitle> 
  <welcomeTitle>Velkommen</welcomeTitle> 
  <welcomeIntro>Dette er installasjonsprogrammet for Synaptics pekeenhet-driveren. Programmet installerer Synaptics pekeenhet-driveren på datamaskinen.</welcomeIntro> 
  <installHeaderTitle>Vent litt mens installasjonsprogrammet avslutter driverinstalleringen.</installHeaderTitle> 
  <finishTitle>Installasjonen er fullført</finishTitle> 
  <finishText>Installeringen av Synaptics pekeenhet-driveren er fullført.</finishText> 
  </language>


   <!--  Polish --> 
 <language code="0x0415">
  <dpinstTitle>Instalacja sterownika urzšdzenia wskazujšcego Synaptics</dpinstTitle> 
  <welcomeTitle>Witamy</welcomeTitle> 
  <welcomeIntro>Witamy w programie instalacyjnym sterownika urzšdzenia wskazujšcego Synaptics. Ten program zainstaluje sterownik urzšdzenia wskazujšcego Synaptics w Twoim komputerze.</welcomeIntro> 
  <installHeaderTitle>Czekaj. Program instalacyjny kończy instalowanie sterownika.</installHeaderTitle> 
  <finishTitle>Instalacja zakończona</finishTitle> 
  <finishText>Program instalacyjny zakończył instalowanie sterownika urzšdzenia wskazujšcego Synaptics.</finishText> 
  </language>

<!--   Portugese (Brazil) --> 
  <language code="0x0416">
  <dpinstTitle>Instalaçăo do driver do Synaptics\nDispositivo Indicador</dpinstTitle> 
  <welcomeTitle>Bem-vindo</welcomeTitle> 
  <welcomeIntro>Bem-vindo ao Programa de Instalaçăo do Driver do Synaptics Dispositivo Indicador. Este programa instalará o driver do Synaptics Dispositivo Indicador no seu computador.</welcomeIntro> 
  <installHeaderTitle>Aguarde um momento enquanto o programa finaliza a instalaçăo do driver.</installHeaderTitle> 
  <finishTitle>Instalaçăo concluída</finishTitle> 
  <finishText>O programa concluiu a instalaçăo do driver do Synaptics Dispositivo Indicador.</finishText> 
  </language>


   <!--   Portugese (Portugal) --> 
  <language code="0x0816">
  <dpinstTitle>Instalação do Controlador do Synaptics\nDispositivo Indicador</dpinstTitle> 
  <welcomeTitle>Bem vindo</welcomeTitle> 
  <welcomeIntro>Bem vindo ao programa de Instalação do Controlador do Synaptics Dispositivo Indicador. Este programa instalará o controlador do Synaptics Dispositivo Indicador no seu computador.</welcomeIntro> 
  <installHeaderTitle>Aguarde enquanto o programa de instalação termina a instalação do controlador.</installHeaderTitle> 
  <finishTitle>Configuração completa</finishTitle> 
  <finishText>O programa de Configuração terminou a instalação do controlador do Synaptics Dispositivo Indicador.</finishText> 
  </language>

<!--   Spanish (Neutral) --> 
  <language code="0x0C0A">
  <dpinstTitle>Instalación del controlador del TouchPad\nde Synaptics</dpinstTitle> 
  <welcomeTitle>Bienvenido</welcomeTitle> 
  <welcomeIntro>Bienvenido al programa de instalación del controlador del TouchPad de Synaptics. Este programa instalará en su equipo el controlador del TouchPad de Synaptics.</welcomeIntro> 
  <installHeaderTitle>Espere mientras el programa termina de instalar el controlador.</installHeaderTitle> 
  <finishTitle>Instalación completa</finishTitle> 
  <finishText>El programa de instalación ha terminado de instalar el controlador del TouchPad de Synaptics.</finishText> 
  </language>

<!--   Swedish (Neutral)  --> 
  <language code="0x041D">
  <dpinstTitle>Installation av Synaptics pekdon-drivrutin</dpinstTitle> 
  <welcomeTitle>Välkommen</welcomeTitle> 
  <welcomeIntro>Välkommen till installationsprogrammet för Synaptics pekdon-drivrutin. Programmet installerar Synaptics pekdon-drivrutin på din dator.</welcomeIntro> 
  <installHeaderTitle>Vänta medan drivrutinen installeras.</installHeaderTitle> 
  <finishTitle>Installationen är klar</finishTitle> 
  <finishText>Installationen av Synaptics pekdon-drivrutin är klar.</finishText> 
  </language>


     <!--  Chinese (PRC) --> 
     <language code="0x0804">
     <dpinstTitle>Synaptics定点装置驱动器安装程序</dpinstTitle> 
      <welcomeTitle>欢迎</welcomeTitle> 
      <welcomeIntro>欢迎进入Synaptics定点装置驱动安装程序。 这个程序将会在您的计算机上安装Synaptics 定点装置驱动。</welcomeIntro> 
      <installHeaderTitle>正在进行安装, 请稍候。</installHeaderTitle> 
      <finishTitle>安装完毕</finishTitle> 
      <finishText>Synaptics定点装置驱动器的安装已经完成。</finishText> 
      </language>

    <!--  Chinese (Taiwan) --> 
  <language code="0x0404">
  <dpinstTitle>Synaptics 指向裝置 驅動程式安裝</dpinstTitle> 
  <welcomeTitle>歡迎</welcomeTitle> 
  <welcomeIntro>歡迎蒞臨 Synaptics 指向裝置 驅動程式的設定程式。這個程式可以在電腦上安裝 Synaptics 指向裝置 的驅動程式。</welcomeIntro> 
  <installHeaderTitle>請等待設定程式完成驅動程式的安裝。</installHeaderTitle> 
  <finishTitle>設定完畢</finishTitle> 
  <finishText>設定程式已經完成 Synaptics 指向裝置 驅動程式的安裝。</finishText> 
  </language>

    <!--  Arabic --> 
  <language code="0x0401">
  <dpinstTitle>تثبيت برنامج تشغيل Synaptics Pointing Device</dpinstTitle> 
  <welcomeTitle>مرحبًا</welcomeTitle> 
  <welcomeIntro>مرحبًا بك في برنامج إعداد برنامج تشغيل Synaptics Pointing Device. يعمل هذا البرنامج على تثبيت برنامج تشغيل Synaptics Pointing Device على الكمبيوتر.</welcomeIntro> 
  <installHeaderTitle>الرجاء الانتظار إلى أن ينتهي برنامج الإعداد من تثبيت برنامج التشغيل.</installHeaderTitle> 
  <finishTitle>تم الإعداد</finishTitle> 
  <finishText>انتهى برنامج الإعداد من تثبيت برنامج تشغيل Synaptics Pointing Device.</finishText> 
  </language>

     <!--  Hebrew --> 
  <language code="0x040D">
  <dpinstTitle>התקנת דרייבר התקן ההצבעה של Synaptics.</dpinstTitle> 
  <welcomeTitle>ברוכים הבאים</welcomeTitle> 
  <welcomeIntro>ברוכים הבאים לתוכנית ההתקנה דרייבר התקן ההצבעה של Synaptics. תוכנית זו תתקין את דרייבר התקן ההצבעה של Synaptics במחשב שברשותך.</welcomeIntro> 
  <installHeaderTitle>המתן עד שתוכנית ההתקנה תסיים את התקנת הדרייבר.</installHeaderTitle> 
  <finishTitle>ההתקנה הסתיימה.</finishTitle> 
  <finishText>תוכנית ההתקנה סיימה להתקין את דרייבר התקן ההצבעה של Synaptics.</finishText> 
  </language>

    <!--  Japanese --> 
  <language code="0x0411">
  <dpinstTitle>Synaptics ﾎﾟｲﾝﾃｨﾝｸﾞ ﾃﾞﾊﾞｲｽ ﾄﾞﾗｲﾊﾞのｲﾝｽﾄｰﾙ</dpinstTitle> 
  <welcomeTitle>ようこそ</welcomeTitle> 
  <welcomeIntro>Synaptics ﾎﾟｲﾝﾃｨﾝｸﾞ ﾃﾞﾊﾞｲｽ ﾄﾞﾗｲﾊﾞ ｾｯﾄｱｯﾌﾟ ﾌﾟﾛｸﾞﾗﾑへようこそ。このﾌﾟﾛｸﾞﾗﾑはｺﾝﾋﾟｭｰﾀに Synaptics ﾎﾟｲﾝﾃｨﾝｸﾞ ﾃﾞﾊﾞｲｽ ﾄﾞﾗｲﾊﾞをｲﾝｽﾄｰﾙします。</welcomeIntro> 
  <installHeaderTitle>ﾄﾞﾗｲﾊﾞのｲﾝｽﾄｰﾙが終わるまでお待ちください。</installHeaderTitle> 
  <finishTitle>ｾｯﾄｱｯﾌﾟ完了</finishTitle> 
  <finishText>Synaptics ﾎﾟｲﾝﾃｨﾝｸﾞ ﾃﾞﾊﾞｲｽ ﾄﾞﾗｲﾊﾞのｲﾝｽﾄｰﾙが終わりました。</finishText> 
  </language>

    <!--  Korean  --> 
  <language code="0x0412">
  <dpinstTitle>Synaptics 포인팅 장치 드라이버 설치</dpinstTitle> 
  <welcomeTitle>환영합니다.</welcomeTitle> 
  <welcomeIntro>Synaptics 터치 패드 드라이버 설치 프로그램의 사용을 환영합니다. 이 프로그램은 Synaptics 터치 패드 드라이버를 사용자의 컴퓨터에 설치합니다.</welcomeIntro> 
  <installHeaderTitle>드라이버의 설치를 끝내는 동안 기다려주십시오.</installHeaderTitle> 
  <finishTitle>설치 완료</finishTitle> 
  <finishText>Synaptics 포인팅 장치 드라이버의 설치가 끝났습니다.</finishText> 
  </language>

<!--  Russian --> 
  <language code="0x0419">
  <dpinstTitle>сЯРЮМНБЙЮ ДПЮИБЕПЮ СЙЮГШБЮЧЫЕЦН СЯРПНИЯРБЮ Synaptics</dpinstTitle> 
  <welcomeTitle>оПХЯРСОЮЪ Й ПЮАНРЕ</welcomeTitle> 
  <welcomeIntro>бЮЯ ОПХБЕРЯРБСЕР ОПНЦПЮЛЛЮ СЯРЮМНБЙХ ДПЮИБЕПЮ СЙЮГШБЮЧЫЕЦН СЯРПНИЯРБЮ Synaptics. щРЮ ОПНЦПЮЛЛЮ БШОНКМХР СЯРЮМНБЙС ДПЮИБЕПЮ СЙЮГШБЮЧЫЕЦН СЯРПНИЯРБЮ Synaptics МЮ ДЮММШИ ЙНЛОЭЧРЕП.</welcomeIntro> 
  <installHeaderTitle>дНФДХРЕЯЭ НЙНМВЮМХЪ ПЮАНРШ ОПНЦПЮЛЛШ СЯРЮМНБЙХ.</installHeaderTitle> 
  <finishTitle>сЯРЮМНБЙЮ ГЮБЕПЬЕМЮ</finishTitle> 
  <finishText>сЯРЮМНБЙЮ ДПЮИБЕПЮ СЙЮГШБЮЧЫЕЦН СЯРПНИЯРБЮ Synaptics ГЮБЕПЬЕМЮ.</finishText> 
  </language>

    <!--  Turkish --> 
  <language code="0x041F">
  <dpinstTitle>Synaptics İşaretleme Aygıtı Sürücüsü Yükleme</dpinstTitle> 
  <welcomeTitle>Hoş Geldiniz</welcomeTitle> 
  <welcomeIntro>Synaptics İşaretleme Aygıtı Sürücüsü Kur programına hoş geldiniz. Bu program, bilgisayarınıza Synaptics İşaretleme Aygıtı Sürücüsü'nü yükleyecek.</welcomeIntro> 
  <installHeaderTitle>Lütfen, Kur sürücüyü yüklemeyi tamamlayana dek bekleyin.</installHeaderTitle> 
  <finishTitle>Kur tamamlandı</finishTitle> 
  <finishText>Kur Synaptics İşaretleme Aygıtı sürücüsünü yüklemeyi tamamladı.</finishText> 
  </language>

    <icon>SynLogo.ico</icon>
    <headerPath>SynTP.bmp</headerPath>
    <legacyMode/>
    <forceIfDriverIsNotBetter/>
    <suppressAddRemovePrograms/>
    <enableNotListedLanguages/>

  </dpinst>
